#content h2,
#content h3,
#content h4,
#content h5 {
    border: none;
    background: none;
    font-weight: normal;
    color: #333;
}

.menu-container {
    max-width: 1240px;
    margin: auto;
    /*margin-top: 141px;*/
    padding-left: 55px;
    padding-right: 55px;
    padding-bottom: 120px;
    box-sizing: border-box;
}

.menu-container h1 {
    font-size: 28px;
    margin-left: 0;
}

.menu-section {
    margin-bottom: 3rem;
    display: flex;
    flex-direction: row;
}

i.fas.fa-boxes.icon,
i.fas.fa-cogs.icon,
i.fas.fa-dna.icon,
span.fas.fa-boxes.icon,
span.fas.fa-cogs.icon,
span.fas.fa-dna.icon {
    margin-top: 33px;
}

.section-header {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
    margin-bottom: 1rem;
    flex-direction: column;
    padding-left: 20px;
}

#productsHeadline {
    padding-top: 20px;
}

.section-header h3 {
    color: #303030!important;
    /* font-family: Roboto Condensed; */
    font-weight: 300;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0%;
    vertical-align: middle;
    margin-bottom: 1ex;
    margin-top: 1ex;
    padding: 0;
}

.menu-section p {
    margin-bottom: 1rem;
    color: #888B8D;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0%;
    vertical-align: middle;
    margin-bottom: 0;
}

.menu-grid {
    /* display: grid; */
    display: flex;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
}

.menu-grid h4 {
    margin-bottom: 0.5rem;
    font-size: 16px;
    margin-bottom: 1.5rem;
    color: #202020;
    font-weight: 600 !important;
    line-height: 25px;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 1rem;
}

.menu-grid ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 272px;
}

.menu-grid li {
    /* margin-bottom: 0.4rem; */
    margin-bottom: 13px;
}

.menu-grid a {
    color: #0085D5;
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0px;
    font-family: robotoregular, Helvetica, Arial, sans-serif;
}

.menu-grid a:hover {
    text-decoration: underline;
}

.abtseperator {
    border: 1px solid rgba(221, 221, 221, 1);
}
@media (max-width: 1440px){
    .menu-container {
        width: 100%;
        max-width: 100%;
    }
    .menu-grid{
        flex-wrap: wrap;
    }
}
body.sp .menu-container {
    width: 100%;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
body.sp .menu-container h1 {
    padding-left: 0;
    padding-right: 0;
    padding-top: 15px;
}

body.sp #productsHeadline {
    padding-top: 33px;
}
body.sp .section-header h3 {
    margin-top: 0;
}
body.sp .menu-grid{
    flex-wrap: wrap;
}